linux: 3.11.0-7.14 -proposed tracker

Bug #1226160 reported by Tim Gardner on 2013-09-16
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Andy Whitcroft
Prepare-package-signed
Medium
Tim Gardner
Promote-to-release
Medium
Ubuntu Package Archive Administrators
linux (Ubuntu)
Medium
Unassigned
Saucy
Medium
Unassigned

Bug Description

This bug is for tracking the 3.11.0-7.14 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Monday, 16. September 2013 18:01 UTC
kernel-phase-changed:Monday, 16. September 2013 18:01 UTC
kernel-phase:Prepare
kernel-Promote-to-release-end:Wednesday, 18. September 2013 20:42 UTC

Tim Gardner (timg-tpi) on 2013-09-16
tags: added: kernel-release-tracking-bug
tags: added: saucy
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu Saucy):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.11.0-7.14

---------------
linux (3.11.0-7.14) saucy; urgency=low

  [ Andy Whitcroft ]

  * [Packaging] sort out linux-tools naming
    - LP: #1205284
  * [Packaging] linux-tools: switch to common generic version helper

  [ Paolo Pisati ]

  * [Config] highbank: ecx1000: CPU_IDLE causes instabilities, disable it

  [ Tim Gardner ]

  * Release tracker
    - LP: #1226160

  [ Tony Lindgren ]

  * SAUCE: ARM: dts: Fix muxing and regulator for wl12xx on the SDIO bus
    for pandaboard

  [ Upstream Kernel Changes ]

  * USB: handle LPM errors during device suspend correctly
    - LP: #1011415
  * usb: don't check pm qos NO_POWER_OFF flag in usb_port_suspend()
    - LP: #1011415
  * usb: Don't fail port power resume on device disconnect.
    - LP: #1011415

  [ Upstream Kernel Changes ]

  * rebase to v3.11.1
 -- Tim Gardner <email address hidden> Wed, 11 Sep 2013 07:30:17 -0600

Changed in linux (Ubuntu Saucy):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-09-17
description: updated
Brad Figg (brad-figg) on 2013-09-17
description: updated
Brad Figg (brad-figg) on 2013-09-18
description: updated
description: updated
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers